
Application: gvSIG desktop - gvSIG bugs #5385
Ficha de búsqueda: una fecha invalida no produce un error
08/14/2020 09:22 AM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.5.1-3032
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si escribimos una fecha invalida no salta un error y esto hace que se ejecute el filtro de todas formas y pueda producir resultados que
no deberían salir y llevar a confusión.

Associated revisions
Revision 2311 - 08/15/2020 07:01 PM - Óscar Martínez

refs #5385 aparece un mensaje de error si el valor no es valido en una busqueda

Revision 45202 - 08/15/2020 07:02 PM - Óscar Martínez

refs #5385 aparece un mensaje de error si el valor no es valido en una busqueda

Revision 45203 - 08/15/2020 07:02 PM - Óscar Martínez

refs #5385 aparece un mensaje de error si el valor no es valido en una busqueda

Revision 2312 - 08/15/2020 08:23 PM - Óscar Martínez

refs #5385 Opaque true para poder cambiar el color de fondo

History
#1 - 08/15/2020 07:02 PM - Óscar Martínez
- Status changed from New to Fixed

#2 - 08/24/2020 02:01 PM - Álvaro Anguix
- Status changed from Fixed to Closed
